Subject: [PR] August 21st 2016 (My Pro)
From: "My Pro (AMAZ)" <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2016 02:59:09 +0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hello Friend.

May I first and foremost appeal to your understanding if you find my email intrusive.
It is out of desperation that I have chosen to contact you.

My name is ADRIANA MARIA ACCIOLY ZELADA. I am a native of Brazil.
I do not know you neither have I met you before. I simply found your contact information from Brazilian Local Data Base Archives. Before I go further with my intention of contacting  you, The following information is necessary for my identification.

I was married to JORGE LUIZ ZELADA until July 2 2015, when he was arrested by the Rio Special Police on accusation of corruption.
My husband arrest  was nothing but a political witch hunt because of his criticism of the current deposed president of Brazil, DILMA ROUSSEFF.
My husband was the International Director/Chief Executive of Petrobras between 2008 to 2012.You can read more about his situation on the BBC website:

http://www.bbc.com/news/world-latin-america-35467529

I am contacting you privately and securely to seek your assistance in helping us receive, accommodate and possibly invest the sum of USD15.5M which my husband managed to safely hold in the shore of Europe under my name as the Trustee.
The information of the existence of this sum was secretly exposed to me by my husband lawyer.

Please I humbly seek your assistance to help us because life is difficult for us at the moment. After my husbands arrest, the Justice Ministry of Rio De  Janeiro ordered for confiscation of our properties, homes and seizure of my bank account. Our traveling documents( Passports) was also taken away from us.

I am ready to work with you once I heard from you.

Thank you
ADRIANA MARIA ACCIOLY ZELADA
Rio De Janerio Brazil.                              Date: August 21 2016